return Def.ActorFrame{
  Name= "actor_Ee",
  Def.Sprite{
    Name= "actor_Fe",
    InitCommand= function(self) mawaru_body_bg = self end,--Reverse-converted x & y pos. -Kid
    OnCommand= cmd(x,320;y,240;zoom,1.5),
    Texture= "bgbig.png",
  },
  Def.Sprite{
    Name= "actor_af",
    InitCommand= function(self) mawaru_body_bg3 = self end,
    OnCommand= cmd(visible,false;x,SCREEN_CENTER_X;y,SCREEN_CENTER_Y;zoom,(SCREEN_WIDTH/640)*1.5),
    Texture= "../bg.png",
  },
}
